authors: "P\xE9ter Fankhauser <pfankhauser@anybotics.com>"
depends:
- catkin
- grid_map_msgs
- grid_map_ros
- roscpp
description: Loading and publishing grid maps from bag files.
license: BSD
maintainer_status: maintained
maintainers: Maximilian Wulf <mwulf@anybotics.com>, Yoshua Nava <ynava@anybotics.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__grid_map_loader__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__grid_map_loader__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__grid_map_loader__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__grid_map_loader__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__grid_map_loader__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__grid_map_loader__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__grid_map_loader__ubuntu_focal_arm64__binary
repo_name: grid_map
timestamp: 1643715153.6740885
url: http://github.com/anybotics/grid_map
